Subject: Ticket Assigned -
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 10:01:11 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi team splash. I just wanna reminds you that my issue is still not solved .yesterday I was send you my complaint with reference number also with damaged product pictures and details and still waiting for your response. Kindly take notice regarding my issue .your team delivered me a damaged piece so I have to return this please do let me know about any update.regard AFSHEEN GOHAR .reference number.9628411675
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1990923